Lion plug-in compatibility database

JGS

Logician
Hi,

Anyone know of a database that tracks Lion compatibility with audio plugins and soft synths or is this wishful thinking? I vaguely remember some such thing a while back.

Thanks!

Judith Gruber-Stitzer
 
I have not discovered any plug-ins that don't seems to work in 10.7, or Logic Pro 9.

The real issues are between the 64 VS 32 bit changeover. The fact the 32 bit plug-ins are only accessed by the bridge app, a pretty crappy solution at best, is where i find almost all my issues show up.
 

Markdvc

Administrator
Staff member
I have not discovered any plug-ins that don't seems to work in 10.7, or Logic Pro 9.

Hi George

Most indeed do, but not all, the Abbey Road Brilliance Pack is one example.

http://www.abbeyroadplugins.com/

Brilliance Pack users please note that The Brilliance Pack is currently not compatible with Lion. We are working to resolve this as soon as possible.

There are others which don't validate in Logic but may nonetheless work.

kind regards

Mark
 

JGS

Logician
Hi George,

I've been working exclusively with 64 bit plugins for the past few months so that won't be an issue for me. Someone here in Montreal had said that he felt like his 8 core MacPro was running more slowly on Lion. ???

On another note, Eli had told me that you're using a MacMini? Do you have any noise issues with it? I'm interested in the MacMini server / 2 x 750 GB HD / OWC 16 GB Ram kit. I'd like to use it as a Vienna Ensemble Pro host machine.

cheers,

Judith Gruber-Stitzer
www.gruberstitzer.com
 

JGS

Logician
Hi Mark,

I'll keep my Mini talk off of this forum. Sorry about that.

cheers,

Judith Gruber-Stitzer
www.gruberstitzer.com
 
Top